image: coq:8.5

buildjob:
  tags:
  - coq
  script:
  - 'make -j8 TIMED=y 2>&1 | tee build-log.txt'
  - 'grep Axiom build-log.txt && exit 1'
  - 'cat build-log.txt  | egrep "[a-zA-Z0-9_/-]+ \(user: [0-9]" > build-time.txt'
  only:
  - master
  - jh_simplified_resources
  artifacts:
    paths:
    - build-time.txt
